$main-background-image: linear-gradient(#4ba2d1 8%, #d0e4e0 117%);
$main-font-size: 18px;
$main-font-weight: normal;
$main-font-stretch: normal;
$main-font-style: normal;
$main-line-height: normal;
$main-letter-spacing: normal;
$main-color: #363636;
$header-color : #4d708e;
/* End-variables */
/* Start-Global-Rules */
*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body{
    $main-font-family: 'Roboto';
     overflow: hidden;
}
/* End-Global-Rules */
mat-form-field {
    margin-right: 12px;
  }
  .example-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
  }
  .example-full-width {
    width: 100%;
    display: block;
  }
// Start inputs 
.tasksData{
    background-image: $main-background-image;
    background-size: cover;
    height: calc(100vh - 61px);
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    font-size: $main-font-size;
}
// End inputs
// Start buttons
.add-task{
    width: 127px;
    height: 37px;
    background-color: #183c5b;
    border-radius: 5px;
    font-size: $main-font-size;
    color: #fff;
    cursor: pointer;
}
.addListBtn{
  display: flex;
  gap: 10px;
}
// End buttons
